/* Primary Navigation *****************************************************/

.nav {
	height: 40px;
	margin: 0px;
	padding: 0px;
	clear: both;
}
.nav ul {
	padding:0;
	list-style:none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
}
.nav li {
	display: inline;
	text-align: center;
}
.nav a {
	float:left;
	margin:0px 1px 0;
	padding:0 0 0 5px;
	text-decoration: none;
	background-image: url(../images/left_both.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.nav a span {
	float:left;
	display:block;
	background:url(../images/right_both.gif) no-repeat right top;
	text-decoration:none;
	font-weight:bold;
	color:#BEBBC4;
	padding-top: 12px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 3px;
	font-size: 1.1em;
}
.nav > ul a {width:auto;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
.nav a span {float:none;}
/* End IE5-Mac hack */
.nav a:hover span {
	color:#FFFFFF;
	font-weight: bold;
}
.nav .active a {
	background-position:0 -150px;
	border-width:0;
}
.nav .active a span {
	background-position:100% -150px;
	color:#4F4365;
	font-weight: bold;
}
.nav .active a:hover {
	color:#000;
}
.nav .active a:hover span {
	color:#000;

}
.nav a:hover {
	color:#FFFFFF;
}
.nav a:hover span {
	color:#FFFFFF;

}
